﻿@charset "UTF-8";

@font-face {
  font-family: "tm-icons";
  src:url("../fonts/tm-icons.eot");
  src:url("../fonts/tm-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/tm-icons.woff") format("woff"),
    url("../fonts/tm-icons.ttf") format("truetype"),
    url("../fonts/tm-icons.svg#tm-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[class^="tm-"]:before {
  font-family: "tm-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tm-ico01:before {
  content: "\e000";
}
.tm-ico02:before {
  content: "\e001";
}
.tm-ico03:before {
  content: "\e002";
}
